Package lxml :: Package tests :: Module test_css

[hide private]
[frames] | no frames]

# Module test_css

source code

Classes | [hide private]

| CSSTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| cssselect = `None` hash(x)
| HTML = ``'``\n<div>\n <a href="foo">link</a>\n <a>anchor</a>\n</``...``
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### HTML

Value:

      '''
      <div>
        <a href="foo">link</a>
        <a>anchor</a>
      </div>
      '''